{
  "bomFormat": "CycloneDX",
  "specVersion": "1.5",
  "serialNumber": "urn:uuid:f414047a-a76a-4d05-a887-86711a99432f",
  "version": 1,
  "metadata": {
    "tools": [
      {
        "vendor": "CycloneDX",
        "name": "Node.js module",
        "version": "3.10.6"
      },
      {
        "vendor": "Axis Communications AB",
        "name": "sbom-compliance",
        "version": "1.49.19"
      }
    ],
    "component": {
      "type": "application",
      "bom-ref": "VMSWebClient_under_development@3.7.0.6787",
      "name": "VMSWebClient_under_development",
      "version": "3.7.0.6787",
      "author": "Axis Communications AB"
    },
    "timestamp": "2024-11-25T13:18:19.444Z",
    "manufacture": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ],
      "contact": []
    }
  },
  "components": [
    {
      "type": "library",
      "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40web-client/frontend@1.0.0",
      "author": "Axis Communications",
      "group": "@web-client",
      "name": "frontend",
      "version": "1.0.0",
      "purl": "pkg:npm/%40web-client/frontend@1.0.0",
      "components": [
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40apollo/client@3.10.8",
          "author": "packages@apollographql.com",
          "group": "@apollo",
          "name": "client",
          "version": "3.10.8",
          "description": "A fully-featured caching GraphQL client.",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/%40apollo/client@3.10.8",
          "externalReferences": [
            {
              "url": "https://www.apollographql.com/docs/react/",
              "type": "website"
            },
            {
              "url": "https://github.com/apollographql/apollo-client/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/apollographql/apollo-client.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axiscommunications/fluent-icons@10.2.1",
          "author": "Axis Communications AB",
          "group": "@axiscommunications",
          "name": "fluent-icons",
          "version": "10.2.1",
          "description": "Icons",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/%40axiscommunications/fluent-icons@10.2.1",
          "externalReferences": [
            {
              "url": "https://github.com/AxisCommunications/fluent-components#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/AxisCommunications/fluent-components/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/AxisCommunications/fluent-components.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axiscommunications/fluent-illustrations@9.6.1",
          "author": "Axis Communications AB",
          "group": "@axiscommunications",
          "name": "fluent-illustrations",
          "version": "9.6.1",
          "description": "Illustrations",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/%40axiscommunications/fluent-illustrations@9.6.1",
          "externalReferences": [
            {
              "url": "https://github.com/AxisCommunications/fluent-components#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/AxisCommunications/fluent-components/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/AxisCommunications/fluent-components.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axiscommunications/fluent-theme@10.2.1",
          "author": "Axis Communications AB",
          "group": "@axiscommunications",
          "name": "fluent-theme",
          "version": "10.2.1",
          "description": "Theme for Fluent UI v9",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/%40axiscommunications/fluent-theme@10.2.1",
          "externalReferences": [
            {
              "url": "https://github.com/AxisCommunications/fluent-components#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/AxisCommunications/fluent-components/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/AxisCommunications/fluent-components.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axiscommunications/fluent-topbar@10.2.0",
          "author": "Axis Communications AB",
          "group": "@axiscommunications",
          "name": "fluent-topbar",
          "version": "10.2.0",
          "description": "Axis branded TopBar",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/%40axiscommunications/fluent-topbar@10.2.0",
          "externalReferences": [
            {
              "url": "https://github.com/AxisCommunications/fluent-components#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/AxisCommunications/fluent-components/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/AxisCommunications/fluent-components.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/auth-provider@5.5.1",
          "author": "Axis Communications AB",
          "group": "@axteams-one",
          "name": "auth-provider",
          "version": "5.5.1",
          "purl": "pkg:npm/%40axteams-one/auth-provider@5.5.1",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/lkp-axis-auth-client@2.3.1",
          "author": "Axis Communications AB",
          "group": "@axteams-one",
          "name": "lkp-axis-auth-client",
          "version": "2.3.1",
          "licenses": [
            {
              "license": {
                "name": "UNLICENSED"
              }
            }
          ],
          "purl": "pkg:npm/%40axteams-one/lkp-axis-auth-client@2.3.1",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/opentelemetry-js-apollo-client@1.1.7",
          "author": "Axis Communications AB",
          "group": "@axteams-one",
          "name": "opentelemetry-js-apollo-client",
          "version": "1.1.7",
          "description": "Telemetry functions when using Apollo GraphQL client",
          "purl": "pkg:npm/%40axteams-one/opentelemetry-js-apollo-client@1.1.7",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/opentelemetry-js-react@1.3.5",
          "author": "Axis Communications AB",
          "group": "@axteams-one",
          "name": "opentelemetry-js-react",
          "version": "1.3.5",
          "description": "React specific telemetry functions",
          "purl": "pkg:npm/%40axteams-one/opentelemetry-js-react@1.3.5",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/populated-topbar@10.12.1",
          "author": "Axis Communications AB",
          "group": "@axteams-one",
          "name": "populated-topbar",
          "version": "10.12.1",
          "purl": "pkg:npm/%40axteams-one/populated-topbar@10.12.1"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40fluentui/react-components@9.54.13",
          "author": "Microsoft",
          "group": "@fluentui",
          "name": "react-components",
          "version": "9.54.13",
          "description": "Suite package for converged React components",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/%40fluentui/react-components@9.54.13",
          "externalReferences": [
            {
              "url": "https://github.com/microsoft/fluentui#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/microsoft/fluentui/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/microsoft/fluentui.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40fluentui/react-datepicker-compat@0.4.49",
          "author": "Microsoft",
          "group": "@fluentui",
          "name": "react-datepicker-compat",
          "version": "0.4.49",
          "description": "React components for building web experiences",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/%40fluentui/react-datepicker-compat@0.4.49",
          "externalReferences": [
            {
              "url": "https://github.com/microsoft/fluentui#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/microsoft/fluentui/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/microsoft/fluentui.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40fluentui/react-icons@2.0.258",
          "author": "Microsoft",
          "group": "@fluentui",
          "name": "react-icons",
          "version": "2.0.258",
          "description": "Fluent System Icons are a collection of familiar, friendly, and modern icons from Microsoft.",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/%40fluentui/react-icons@2.0.258",
          "externalReferences": [
            {
              "url": "https://github.com/microsoft/fluentui-system-icons#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/microsoft/fluentui-system-icons/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/microsoft/fluentui-system-icons.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40fluentui/react-motions-preview@0.3.2",
          "author": "Microsoft",
          "group": "@fluentui",
          "name": "react-motions-preview",
          "version": "0.3.2",
          "description": "A package with utilities & motion definitions using Web Animations API",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/%40fluentui/react-motions-preview@0.3.2",
          "externalReferences": [
            {
              "url": "https://github.com/microsoft/fluentui#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/microsoft/fluentui/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/microsoft/fluentui.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/browser-logger-service@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "browser-logger-service",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/browser-logger-service@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/browser-query-params@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "browser-query-params",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/browser-query-params@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/utils-common@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "utils-common",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/utils-common@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/lkp-axis-auth-arn@1.0.2",
          "author": "Axis Communications AB",
          "group": "@axteams-one",
          "name": "lkp-axis-auth-arn",
          "version": "1.0.2",
          "licenses": [
            {
              "license": {
                "name": "UNLICENSED"
              }
            }
          ],
          "purl": "pkg:npm/%40axteams-one/lkp-axis-auth-arn@1.0.2",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/date-fns@4.1.0",
          "author": "Sasha Koss, Lesha Koss",
          "name": "date-fns",
          "version": "4.1.0",
          "description": "Modern JavaScript date utility library",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/date-fns@4.1.0",
          "externalReferences": [
            {
              "url": "https://github.com/date-fns/date-fns#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/date-fns/date-fns/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/date-fns/date-fns.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/capability-feature@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "capability-feature",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/capability-feature@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/feature-flags-react@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "feature-flags-react",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/feature-flags-react@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/feature-flags-typings@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "feature-flags-typings",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/feature-flags-typings@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/flagsmith@4.1.4",
          "author": "Flagsmith Ltd",
          "name": "flagsmith",
          "version": "4.1.4",
          "description": "Feature flagging to support continuous development",
          "licenses": [
            {
              "license": {
                "id": "BSD-3-Clause"
              }
            }
          ],
          "purl": "pkg:npm/flagsmith@4.1.4",
          "externalReferences": [
            {
              "url": "https://flagsmith.com",
              "type": "website"
            },
            {
              "url": "https://github.com/Flagsmith/flagsmith-js-client/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/Flagsmith/flagsmith-js-client.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/react@18.3.1",
          "author": "Meta Platforms, Inc. and affiliates",
          "name": "react",
          "version": "18.3.1",
          "description": "React is a JavaScript library for building user interfaces.",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/react@18.3.1",
          "externalReferences": [
            {
              "url": "https://reactjs.org/",
              "type": "website"
            },
            {
              "url": "https://github.com/facebook/react/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/facebook/react.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/iam-browser@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "iam-browser",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/iam-browser@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40embeddable-client/protocol@1.0.0",
          "author": "Axis Communications",
          "group": "@embeddable-client",
          "name": "protocol",
          "version": "1.0.0",
          "purl": "pkg:npm/%40embeddable-client/protocol@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/opentelemetry-js-core@1.6.3",
          "author": "Axis Communications AB",
          "group": "@axteams-one",
          "name": "opentelemetry-js-core",
          "version": "1.6.3",
          "description": "Generice core telemetry functions for any runtime environment",
          "purl": "pkg:npm/%40axteams-one/opentelemetry-js-core@1.6.3",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/iam-common@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "iam-common",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/iam-common@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40xstate/react@3.2.2",
          "author": "David Khourshid",
          "group": "@xstate",
          "name": "react",
          "version": "3.2.2",
          "description": "XState tools for React",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/%40xstate/react@3.2.2",
          "externalReferences": [
            {
              "url": "https://github.com/statelyai/xstate/tree/main/packages/xstate-react#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/statelyai/xstate/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+ssh://git@github.com/statelyai/xstate.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/xstate@4.35.4",
          "author": "David Khourshid",
          "name": "xstate",
          "version": "4.35.4",
          "description": "Finite State Machines and Statecharts for the Modern Web.",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/xstate@4.35.4",
          "externalReferences": [
            {
              "url": "https://github.com/statelyai/xstate/tree/main/packages/core#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/statelyai/xstate/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/statelyai/xstate.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/iam-context@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "iam-context",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/iam-context@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/mappers@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "mappers",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/mappers@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/vms-api-client@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "vms-api-client",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/vms-api-client@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/vms-api-common@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "vms-api-common",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/vms-api-common@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/cross-fetch@4.0.0",
          "author": "Leonardo Quixada",
          "name": "cross-fetch",
          "version": "4.0.0",
          "description": "Universal WHATWG Fetch API for Node, Browsers and React Native",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/cross-fetch@4.0.0",
          "externalReferences": [
            {
              "url": "https://github.com/lquixada/cross-fetch",
              "type": "website"
            },
            {
              "url": "https://github.com/lquixada/cross-fetch/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/lquixada/cross-fetch.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/graphql@16.9.0",
          "author": "GraphQL",
          "name": "graphql",
          "version": "16.9.0",
          "description": "A Query Language and Runtime which can target any service.",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/graphql@16.9.0",
          "externalReferences": [
            {
              "url": "https://github.com/graphql/graphql-js",
              "type": "website"
            },
            {
              "url": "https://github.com/graphql/graphql-js/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/graphql/graphql-js.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/http-status-codes@2.3.0",
          "author": "Bryce Neal",
          "name": "http-status-codes",
          "version": "2.3.0",
          "description": "Constants enumerating the HTTP status codes. Based on the Java Apache HttpStatus API.",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/http-status-codes@2.3.0",
          "externalReferences": [
            {
              "url": "https://github.com/prettymuchbryce/http-status-codes#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/prettymuchbryce/http-status-codes/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/prettymuchbryce/http-status-codes.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/webrtc-types@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "webrtc-types",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/webrtc-types@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/webrtcvideo@2.2.0",
          "author": "Axis Communications AB",
          "group": "@axteams-one",
          "name": "webrtcvideo",
          "version": "2.2.0",
          "description": "Axis WebRTC video component",
          "licenses": [
            {
              "license": {
                "name": "UNLICENSED"
              }
            }
          ],
          "purl": "pkg:npm/%40axteams-one/webrtcvideo@2.2.0",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/webrtcvideo-telemetry@5.1.0",
          "author": "Axis Communications AB",
          "group": "@axteams-one",
          "name": "webrtcvideo-telemetry",
          "version": "5.1.0",
          "description": "Telemetry helper library for webrtcvideo",
          "licenses": [
            {
              "license": {
                "name": "UNLICENSED"
              }
            }
          ],
          "purl": "pkg:npm/%40axteams-one/webrtcvideo-telemetry@5.1.0",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/react-hooks@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "react-hooks",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/react-hooks@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/telemetry-trace-constants@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "telemetry-trace-constants",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/telemetry-trace-constants@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/uuid@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "uuid",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/uuid@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/webrtc-core@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "webrtc-core",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/webrtc-core@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/webrtc-react@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "webrtc-react",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/webrtc-react@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/xstate-machines@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "xstate-machines",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/xstate-machines@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40embeddable-client/integration-kit@10.1.0",
          "author": "Axis Communications",
          "group": "@embeddable-client",
          "name": "integration-kit",
          "version": "10.1.0",
          "purl": "pkg:npm/%40embeddable-client/integration-kit@10.1.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/zod@3.23.8",
          "author": "Colin McDonnell",
          "name": "zod",
          "version": "3.23.8",
          "description": "TypeScript-first schema declaration and validation library with static type inference",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/zod@3.23.8",
          "externalReferences": [
            {
              "url": "https://zod.dev",
              "type": "website"
            },
            {
              "url": "https://github.com/colinhacks/zod/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/colinhacks/zod.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40xstate/react@4.1.1",
          "author": "David Khourshid",
          "group": "@xstate",
          "name": "react",
          "version": "4.1.1",
          "description": "XState tools for React",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/%40xstate/react@4.1.1",
          "externalReferences": [
            {
              "url": "https://github.com/statelyai/xstate/tree/main/packages/xstate-react#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/statelyai/xstate/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+ssh://git@github.com/statelyai/xstate.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/xstate@5.17.4",
          "author": "David Khourshid",
          "name": "xstate",
          "version": "5.17.4",
          "description": "Finite State Machines and Statecharts for the Modern Web.",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/xstate@5.17.4",
          "externalReferences": [
            {
              "url": "https://github.com/statelyai/xstate/tree/main/packages/core#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/statelyai/xstate/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/statelyai/xstate.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/xstate-utils@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "xstate-utils",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/xstate-utils@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40web-client/i18n@1.0.0",
          "author": "Axis Communications",
          "group": "@web-client",
          "name": "i18n",
          "version": "1.0.0",
          "purl": "pkg:npm/%40web-client/i18n@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/i18next@23.16.4",
          "author": "Jan Mühlemann",
          "name": "i18next",
          "version": "23.16.4",
          "description": "i18next internationalization framework",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/i18next@23.16.4",
          "externalReferences": [
            {
              "url": "https://www.i18next.com",
              "type": "website"
            },
            {
              "url": "https://github.com/i18next/i18next/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/i18next/i18next.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/%40web-client/shared@1.0.0",
          "author": "Axis Communications",
          "group": "@web-client",
          "name": "shared",
          "version": "1.0.0",
          "purl": "pkg:npm/%40web-client/shared@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/clsx@2.1.1",
          "author": "Luke Edwards",
          "name": "clsx",
          "version": "2.1.1",
          "description": "A tiny (239B) utility for constructing className strings conditionally.",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/clsx@2.1.1",
          "externalReferences": [
            {
              "url": "https://github.com/lukeed/clsx#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/lukeed/clsx/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/lukeed/clsx.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/history@5.3.0",
          "author": "Remix Software",
          "name": "history",
          "version": "5.3.0",
          "description": "Manage session history with JavaScript",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/history@5.3.0",
          "externalReferences": [
            {
              "url": "https://github.com/remix-run/history#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/remix-run/history/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/remix-run/history.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/react-dom@18.3.1",
          "author": "Meta Platforms, Inc. and affiliates",
          "name": "react-dom",
          "version": "18.3.1",
          "description": "React package for working with the DOM.",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/react-dom@18.3.1",
          "externalReferences": [
            {
              "url": "https://reactjs.org/",
              "type": "website"
            },
            {
              "url": "https://github.com/facebook/react/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/facebook/react.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/react-i18next@15.1.1",
          "author": "Jan Mühlemann",
          "name": "react-i18next",
          "version": "15.1.1",
          "description": "Internationalization for react done right. Using the i18next i18n ecosystem.",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/react-i18next@15.1.1",
          "externalReferences": [
            {
              "url": "https://github.com/i18next/react-i18next",
              "type": "website"
            },
            {
              "url": "https://github.com/i18next/react-i18next/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/i18next/react-i18next.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/react-router@6.28.0",
          "author": "Remix Software",
          "name": "react-router",
          "version": "6.28.0",
          "description": "Declarative routing for React",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/react-router@6.28.0",
          "externalReferences": [
            {
              "url": "https://github.com/remix-run/react-router#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/remix-run/react-router/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/remix-run/react-router.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/react-router-dom@6.28.0",
          "author": "Remix Software",
          "name": "react-router-dom",
          "version": "6.28.0",
          "description": "Declarative routing for React web applications",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/react-router-dom@6.28.0",
          "externalReferences": [
            {
              "url": "https://github.com/remix-run/react-router#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/remix-run/react-router/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/remix-run/react-router.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.frontend@1.0.0:pkg:npm/rxjs@7.8.1",
          "author": "Ben Lesh",
          "name": "rxjs",
          "version": "7.8.1",
          "description": "Reactive Extensions for modern JavaScript",
          "licenses": [
            {
              "license": {
                "id": "Apache-2.0"
              }
            }
          ],
          "purl": "pkg:npm/rxjs@7.8.1",
          "externalReferences": [
            {
              "url": "https://rxjs.dev",
              "type": "website"
            },
            {
              "url": "https://github.com/ReactiveX/RxJS/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/reactivex/rxjs.git",
              "type": "vcs"
            }
          ]
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "@web-client.backend@1.0.0:pkg:npm/%40web-client/backend@1.0.0",
      "author": "Axis Communications",
      "group": "@web-client",
      "name": "backend",
      "version": "1.0.0",
      "purl": "pkg:npm/%40web-client/backend@1.0.0",
      "components": [
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/feature-flags-constants@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "feature-flags-constants",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/feature-flags-constants@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/feature-flags-typings@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "feature-flags-typings",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/feature-flags-typings@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/node-fetch@2.7.0",
          "author": "David Frank",
          "name": "node-fetch",
          "version": "2.7.0",
          "description": "A light-weight module that brings window.fetch to node.js",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/node-fetch@2.7.0",
          "externalReferences": [
            {
              "url": "https://github.com/bitinn/node-fetch",
              "type": "website"
            },
            {
              "url": "https://github.com/bitinn/node-fetch/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/bitinn/node-fetch.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/http-server@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "http-server",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/http-server@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/proxy@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "proxy",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/proxy@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/utils-common@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "utils-common",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/utils-common@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/%40axteams-one/lkp-axis-auth-arn@1.0.2",
          "author": "Axis Communications AB",
          "group": "@axteams-one",
          "name": "lkp-axis-auth-arn",
          "version": "1.0.2",
          "licenses": [
            {
              "license": {
                "name": "UNLICENSED"
              }
            }
          ],
          "purl": "pkg:npm/%40axteams-one/lkp-axis-auth-arn@1.0.2",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/date-fns@4.1.0",
          "author": "Sasha Koss, Lesha Koss",
          "name": "date-fns",
          "version": "4.1.0",
          "description": "Modern JavaScript date utility library",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/date-fns@4.1.0",
          "externalReferences": [
            {
              "url": "https://github.com/date-fns/date-fns#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/date-fns/date-fns/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/date-fns/date-fns.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/uuid@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "uuid",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/uuid@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/applicationinsights@3.3.0",
          "author": "Microsoft Application Insights Team",
          "name": "applicationinsights",
          "version": "3.3.0",
          "description": "Microsoft Application Insights module for Node.js",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/applicationinsights@3.3.0",
          "externalReferences": [
            {
              "url": "https://github.com/microsoft/ApplicationInsights-node.js#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/microsoft/ApplicationInsights-node.js/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/microsoft/ApplicationInsights-node.js.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/console-stamp@3.1.2",
          "author": "Ståle Raknes",
          "name": "console-stamp",
          "version": "3.1.2",
          "description": "Patch NodeJS console methods in order to add timestamp information by pattern",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/console-stamp@3.1.2",
          "externalReferences": [
            {
              "url": "https://github.com/starak/node-console-stamp#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/starak/node-console-stamp/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/starak/node-console-stamp.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/cookie-parser@1.4.7",
          "author": "TJ Holowaychuk",
          "name": "cookie-parser",
          "version": "1.4.7",
          "description": "Parse HTTP request cookies",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/cookie-parser@1.4.7",
          "externalReferences": [
            {
              "url": "https://github.com/expressjs/cookie-parser#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/expressjs/cookie-parser/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/expressjs/cookie-parser.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "framework",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/express@4.21.1",
          "author": "TJ Holowaychuk",
          "name": "express",
          "version": "4.21.1",
          "description": "Fast, unopinionated, minimalist web framework",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/express@4.21.1",
          "externalReferences": [
            {
              "url": "http://expressjs.com/",
              "type": "website"
            },
            {
              "url": "https://github.com/expressjs/express/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/expressjs/express.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/http-proxy-middleware@3.0.3",
          "author": "Steven Chim",
          "name": "http-proxy-middleware",
          "version": "3.0.3",
          "description": "The one-liner node.js proxy middleware for connect, express, next.js and more",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/http-proxy-middleware@3.0.3",
          "externalReferences": [
            {
              "url": "https://github.com/chimurai/http-proxy-middleware#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/chimurai/http-proxy-middleware/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/chimurai/http-proxy-middleware.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/http-status-codes@2.3.0",
          "author": "Bryce Neal",
          "name": "http-status-codes",
          "version": "2.3.0",
          "description": "Constants enumerating the HTTP status codes. Based on the Java Apache HttpStatus API.",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/http-status-codes@2.3.0",
          "externalReferences": [
            {
              "url": "https://github.com/prettymuchbryce/http-status-codes#readme",
              "type": "website"
            },
            {
              "url": "https://github.com/prettymuchbryce/http-status-codes/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git+https://github.com/prettymuchbryce/http-status-codes.git",
              "type": "vcs"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/iam-handlers@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "iam-handlers",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/iam-handlers@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/iam-common@1.0.0",
          "author": "Axis Communications",
          "group": "@libraries",
          "name": "iam-common",
          "version": "1.0.0",
          "purl": "pkg:npm/%40libraries/iam-common@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/%40web-client/shared@1.0.0",
          "author": "Axis Communications",
          "group": "@web-client",
          "name": "shared",
          "version": "1.0.0",
          "purl": "pkg:npm/%40web-client/shared@1.0.0"
        },
        {
          "type": "library",
          "bom-ref": "@web-client.backend@1.0.0:pkg:npm/helmet@8.0.0",
          "author": "Adam Baldwin",
          "name": "helmet",
          "version": "8.0.0",
          "description": "help secure Express/Connect apps with various HTTP headers",
          "licenses": [
            {
              "license": {
                "id": "MIT"
              }
            }
          ],
          "purl": "pkg:npm/helmet@8.0.0",
          "externalReferences": [
            {
              "url": "https://helmetjs.github.io/",
              "type": "website"
            },
            {
              "url": "https://github.com/helmetjs/helmet/issues",
              "type": "issue-tracker"
            },
            {
              "url": "git://github.com/helmetjs/helmet.git",
              "type": "vcs"
            }
          ]
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "@web-client.acs-component@3.7.0:pkg:npm/%40web-client/acs-component@3.7.0",
      "author": "Axis Communications",
      "group": "@web-client",
      "name": "acs-component",
      "version": "3.7.0",
      "purl": "pkg:npm/%40web-client/acs-component@3.7.0"
    }
  ],
  "dependencies": [
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/utils-common@1.0.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/lkp-axis-auth-arn@1.0.2",
        "@web-client.frontend@1.0.0:pkg:npm/date-fns@4.1.0"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/browser-logger-service@1.0.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/browser-query-params@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/utils-common@1.0.0"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/feature-flags-react@1.0.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/feature-flags-typings@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/flagsmith@4.1.4",
        "@web-client.frontend@1.0.0:pkg:npm/react@18.3.1"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40embeddable-client/protocol@1.0.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/opentelemetry-js-core@1.6.3"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/iam-browser@1.0.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/%40embeddable-client/protocol@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/iam-common@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40xstate/react@3.2.2",
        "@web-client.frontend@1.0.0:pkg:npm/xstate@4.35.4"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/vms-api-client@1.0.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/vms-api-common@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/cross-fetch@4.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/graphql@16.9.0",
        "@web-client.frontend@1.0.0:pkg:npm/http-status-codes@2.3.0"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/webrtc-types@1.0.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/webrtcvideo@2.2.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/webrtcvideo-telemetry@5.1.0"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/mappers@1.0.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/vms-api-client@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/webrtc-types@1.0.0"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40embeddable-client/integration-kit@10.1.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/zod@3.23.8"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40xstate/react@4.1.1",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/xstate@5.17.4"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40libraries/xstate-machines@1.0.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/%40embeddable-client/integration-kit@10.1.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40xstate/react@4.1.1",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/xstate-utils@1.0.0"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40web-client/i18n@1.0.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/i18next@23.16.4"
      ]
    },
    {
      "ref": "@web-client.frontend@1.0.0:pkg:npm/%40web-client/frontend@1.0.0",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/%40apollo/client@3.10.8",
        "@web-client.frontend@1.0.0:pkg:npm/%40axiscommunications/fluent-icons@10.2.1",
        "@web-client.frontend@1.0.0:pkg:npm/%40axiscommunications/fluent-illustrations@9.6.1",
        "@web-client.frontend@1.0.0:pkg:npm/%40axiscommunications/fluent-theme@10.2.1",
        "@web-client.frontend@1.0.0:pkg:npm/%40axiscommunications/fluent-topbar@10.2.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/auth-provider@5.5.1",
        "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/lkp-axis-auth-client@2.3.1",
        "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/opentelemetry-js-apollo-client@1.1.7",
        "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/opentelemetry-js-react@1.3.5",
        "@web-client.frontend@1.0.0:pkg:npm/%40axteams-one/populated-topbar@10.12.1",
        "@web-client.frontend@1.0.0:pkg:npm/%40fluentui/react-components@9.54.13",
        "@web-client.frontend@1.0.0:pkg:npm/%40fluentui/react-datepicker-compat@0.4.49",
        "@web-client.frontend@1.0.0:pkg:npm/%40fluentui/react-icons@2.0.258",
        "@web-client.frontend@1.0.0:pkg:npm/%40fluentui/react-motions-preview@0.3.2",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/browser-logger-service@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/capability-feature@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/feature-flags-react@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/iam-browser@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/iam-context@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/mappers@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/react-hooks@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/telemetry-trace-constants@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/uuid@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/webrtc-core@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/webrtc-react@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40libraries/xstate-machines@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40web-client/i18n@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/%40web-client/shared@1.0.0",
        "@web-client.frontend@1.0.0:pkg:npm/clsx@2.1.1",
        "@web-client.frontend@1.0.0:pkg:npm/history@5.3.0",
        "@web-client.frontend@1.0.0:pkg:npm/react-dom@18.3.1",
        "@web-client.frontend@1.0.0:pkg:npm/react-i18next@15.1.1",
        "@web-client.frontend@1.0.0:pkg:npm/react-router@6.28.0",
        "@web-client.frontend@1.0.0:pkg:npm/react-router-dom@6.28.0",
        "@web-client.frontend@1.0.0:pkg:npm/rxjs@7.8.1"
      ]
    },
    {
      "ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/feature-flags-constants@1.0.0",
      "dependsOn": [
        "@web-client.backend@1.0.0:pkg:npm/%40libraries/feature-flags-typings@1.0.0",
        "@web-client.backend@1.0.0:pkg:npm/node-fetch@2.7.0"
      ]
    },
    {
      "ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/utils-common@1.0.0",
      "dependsOn": [
        "@web-client.backend@1.0.0:pkg:npm/%40axteams-one/lkp-axis-auth-arn@1.0.2",
        "@web-client.backend@1.0.0:pkg:npm/date-fns@4.1.0"
      ]
    },
    {
      "ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/proxy@1.0.0",
      "dependsOn": [
        "@web-client.backend@1.0.0:pkg:npm/%40libraries/utils-common@1.0.0",
        "@web-client.backend@1.0.0:pkg:npm/%40libraries/uuid@1.0.0",
        "@web-client.backend@1.0.0:pkg:npm/applicationinsights@3.3.0",
        "@web-client.backend@1.0.0:pkg:npm/console-stamp@3.1.2",
        "@web-client.backend@1.0.0:pkg:npm/cookie-parser@1.4.7",
        "@web-client.backend@1.0.0:pkg:npm/express@4.21.1",
        "@web-client.backend@1.0.0:pkg:npm/http-proxy-middleware@3.0.3",
        "@web-client.backend@1.0.0:pkg:npm/http-status-codes@2.3.0"
      ]
    },
    {
      "ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/http-server@1.0.0",
      "dependsOn": [
        "@web-client.backend@1.0.0:pkg:npm/%40libraries/proxy@1.0.0"
      ]
    },
    {
      "ref": "@web-client.backend@1.0.0:pkg:npm/%40libraries/iam-handlers@1.0.0",
      "dependsOn": [
        "@web-client.backend@1.0.0:pkg:npm/%40libraries/iam-common@1.0.0"
      ]
    },
    {
      "ref": "@web-client.backend@1.0.0:pkg:npm/%40web-client/backend@1.0.0",
      "dependsOn": [
        "@web-client.backend@1.0.0:pkg:npm/%40libraries/feature-flags-constants@1.0.0",
        "@web-client.backend@1.0.0:pkg:npm/%40libraries/http-server@1.0.0",
        "@web-client.backend@1.0.0:pkg:npm/%40libraries/iam-handlers@1.0.0",
        "@web-client.backend@1.0.0:pkg:npm/%40web-client/shared@1.0.0",
        "@web-client.backend@1.0.0:pkg:npm/helmet@8.0.0"
      ]
    },
    {
      "ref": "VMSWebClient_under_development@3.7.0.6787",
      "dependsOn": [
        "@web-client.frontend@1.0.0:pkg:npm/%40web-client/frontend@1.0.0",
        "@web-client.backend@1.0.0:pkg:npm/%40web-client/backend@1.0.0",
        "@web-client.acs-component@3.7.0:pkg:npm/%40web-client/acs-component@3.7.0"
      ]
    }
  ]
}